Skip Navigation
Useful resources

Pinyin Slugs is compatible with WPML. This plugin has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

Pinyin Slugs

– Developed by SO WP

Version 2.2.0

Last tested on: December 12, 2021

Known Issues

There are no unresolved compatibility issues between this plugin and WPML. Search all known issues.